## r-cran-reprex 0.3.0

=== DESCRIPTION ===
Package: reprex
Title: Prepare Reproducible Example Code via the Clipboard
Version: 0.3.0
Authors@R: c(
    person("Jennifer", "Bryan", , "jenny@rstudio.com", role = c("aut", "cre"),
      comment = c(ORCID = "0000-0002-6983-2759")
    ),
    person("Jim", "Hester", , "james.hester@rstudio.com", role = "aut",
      comment = c(ORCID = "0000-0002-2739-7082")
    ),
    person("David", "Robinson", , "admiral.david@gmail.com", role = "aut"),
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut",
      comment = c(ORCID = "0000-0003-4757-117X")
    ),
    person("RStudio", role = c("cph", "fnd"))
    )
Description: Convenience wrapper that uses the 'rmarkdown' package to render
  small snippets of code to target formats that include both code and output.
  The goal is to encourage the sharing of small, reproducible, and runnable
  examples on code-oriented websites, such as <https://stackoverflow.com> and
  <https://github.com>, or in email. The user's clipboard is the default source
  of input code and the default target for rendered output. 'reprex' also
  extracts clean, runnable R code from various common formats, such as
  copy/paste from an R session. 
License: MIT + file LICENSE
URL: https://reprex.tidyverse.org,
        https://github.com/tidyverse/reprex#readme
BugReports: https://github.com/tidyverse/reprex/issues
Depends: R (>= 3.1)
Imports: callr (>= 2.0.0), clipr (>= 0.4.0), fs, rlang, rmarkdown,
        utils, whisker, withr
Suggests: covr, devtools, fortunes, knitr, miniUI, rprojroot,
        rstudioapi, shiny, styler (>= 1.0.2), testthat (>= 2.0.0)
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
SystemRequirements: pandoc (>= 1.12.3) - http://pandoc.org
NeedsCompilation: no
Packaged: 2019-05-16 13:41:23 UTC; jenny
Author: Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
  David Robinson [aut],
  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2019-05-16 16:20:05 UTC
