## r-cran-reprex 0.2.1

=== debian/changelog ===
r-cran-reprex (0.2.1-2) unstable; urgency=medium

  * Add r-cran-rprojroot to Test-Deps.
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 18 Jan 2019 08:42:35 +0100

r-cran-reprex (0.2.1-1) unstable; urgency=medium

  * Initial release (closes: #912716)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 03 Nov 2018 09:29:14 +0100
