=== debian/control ===
Source: r-cran-reprex
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-callr,
               r-cran-clipr,
               r-cran-fs,
               r-cran-rlang,
               r-cran-rmarkdown,
               r-cran-whisker,
               r-cran-withr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reprex
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reprex.git
Homepage: https://cran.r-project.org/package=reprex

Package: r-cran-reprex
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         pandoc
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Prepare Reproducible Example Code via the Clipboard
 Convenience wrapper that uses the 'rmarkdown' package to render
 small snippets of code to target formats that include both code and output.
 The goal is to encourage the sharing of small, reproducible, and runnable
 examples on code-oriented websites, such as <https://stackoverflow.com> and
 <https://github.com>, or in email. The user's clipboard is the default source
 of input code and the default target for rendered output. 'reprex' also
 extracts clean, runnable R code from various common formats, such as
 copy/paste from an R session.
