=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-callr,
@@ -14,16 +14,16 @@
                r-cran-rmarkdown,
                r-cran-whisker,
                r-cran-withr
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reprex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reprex.git
 Homepage: https://cran.r-project.org/package=reprex
+Rules-Requires-Root: no
 
 Package: r-cran-reprex
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         pandoc
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Prepare Reproducible Example Code via the Clipboard
