=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-callr,
+               r-cran-callr (>= 3.3.1),
+               r-cran-cli,
                r-cran-clipr,
                r-cran-fs,
-               r-cran-rlang,
+               r-cran-glue,
+               r-cran-knitr (>= 1.23),
+               r-cran-rlang (>= 0.4.0),
                r-cran-rmarkdown,
-               r-cran-whisker,
-               r-cran-withr
-Standards-Version: 4.5.0
+               r-cran-withr (>= 2.3.0)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reprex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reprex.git
 Homepage: https://cran.r-project.org/package=reprex
