## r-cran-reprex 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: reprex
 Title: Prepare Reproducible Example Code via the Clipboard
-Version: 1.0.0
+Version: 2.0.1
 Authors@R: 
     c(person(given = "Jennifer",
              family = "Bryan",
@@ -37,19 +37,19 @@
         https://github.com/tidyverse/reprex#readme
 BugReports: https://github.com/tidyverse/reprex/issues
 Depends: R (>= 3.3)
-Imports: callr (>= 3.3.1), cli, clipr (>= 0.4.0), fs, glue, knitr (>=
-        1.23), rlang (>= 0.4.0), rmarkdown, utils, withr (>= 2.3.0)
-Suggests: covr, fortunes, miniUI, rprojroot, rstudioapi, sessioninfo,
-        shiny, spelling, styler (>= 1.2.0), testthat (>= 3.0.0)
+Imports: callr (>= 3.6.0), cli (>= 2.3.1), clipr (>= 0.4.0), fs, glue,
+        knitr (>= 1.23), rlang (>= 0.4.0), rmarkdown, rstudioapi,
+        utils, withr (>= 2.3.0)
+Suggests: covr, fortunes, miniUI, mockr, rprojroot, sessioninfo, shiny,
+        spelling, styler (>= 1.2.0), testthat (>= 3.0.2)
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 Encoding: UTF-8
 Language: en-US
-LazyData: true
 RoxygenNote: 7.1.1
-SystemRequirements: pandoc (>= 1.12.3) - http://pandoc.org
+SystemRequirements: pandoc (>= 2.0) - http://pandoc.org
 NeedsCompilation: no
-Packaged: 2021-01-26 23:10:32 UTC; jenny
+Packaged: 2021-08-05 01:44:12 UTC; jenny
 Author: Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
   Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
   David Robinson [aut],
@@ -57,4 +57,4 @@
   RStudio [cph, fnd]
 Maintainer: Jennifer Bryan <jenny@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-01-27 06:30:06 UTC
+Date/Publication: 2021-08-05 04:20:10 UTC
