=== debian/changelog ===
r-cran-reprex (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Test-Depends: r-cran-mockr

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 07:04:43 +0200
