=== debian/changelog ===
r-cran-reprex (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 13:45:49 +0200
