=== debian/control ===
--- 
+++ 
@@ -8,16 +8,17 @@
                dh-r,
                r-base-dev,
                r-cran-callr (>= 3.6.0),
-               r-cran-cli (>= 2.3.1),
+               r-cran-cli (>= 3.2.0),
                r-cran-clipr,
                r-cran-fs,
                r-cran-glue,
                r-cran-knitr (>= 1.23),
-               r-cran-rlang (>= 0.4.0),
+               r-cran-lifecycle,
+               r-cran-rlang (>= 1.0.0),
                r-cran-rmarkdown,
                r-cran-rstudioapi,
                r-cran-withr (>= 2.3.0)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reprex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reprex.git
 Homepage: https://cran.r-project.org/package=reprex
