=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-rprojroot, r-cran-mockr
Restrictions: allow-stderr
