=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                r-cran-clipr,
                r-cran-fs,
                r-cran-glue,
-               r-cran-knitr (>= 1.23),
+               r-cran-knitr,
                r-cran-lifecycle,
                r-cran-rlang (>= 1.0.0),
                r-cran-rmarkdown,
                r-cran-rstudioapi,
-               r-cran-withr (>= 2.3.0)
-Standards-Version: 4.6.1
+               r-cran-withr
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reprex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reprex.git
 Homepage: https://cran.r-project.org/package=reprex
