=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-miniui,
        r-cran-rprojroot,
        r-cran-sessioninfo,
        r-cran-shiny,
        r-cran-spelling,
        r-cran-testthat (>= 3.0.2)
Restrictions: allow-stderr
