=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-rmarkdown,
                r-cran-rstudioapi,
                r-cran-withr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reprex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reprex.git
 Homepage: https://cran.r-project.org/package=reprex
