=== debian/tests/control ===
--- 
+++ 
@@ -6,5 +6,5 @@
         r-cran-sessioninfo,
         r-cran-shiny,
         r-cran-spelling,
-        r-cran-testthat (>= 3.0.2)
+        r-cran-testthat (>= 3.2.1)
 Restrictions: allow-stderr
